<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://compspkaakcyjna.com/xbrl/2021/20211231</tp:identifier>
  <tp:name>2019-12-31_CompSpkaAkcyjna_report</tp:name>
  <tp:description>XBRL Taxonomy prepared for the European Standard Electronic Format</tp:description>
  <tp:version>2021-12-31</tp:version>
  <tp:publisher>Comp Spółka Akcyjna</tp:publisher>
  <tp:publisherURL>http://compspkaakcyjna.com/xbrl/2020</tp:publisherURL>
  <tp:publisherCountry>PL</tp:publisherCountry>
  <tp:publicationDate>2021-02-25</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>Comp Spółka Akcyjna XBRL Taxonomy for 2021-12-31</tp:name>
      <tp:description>Comp Spółka Akcyjna XBRL report for 2021-12-31</tp:description>
      <tp:entryPointDocument href="http://compspkaakcyjna.com/xbrl/2021/compsa-2021-12-31.xsd" />
      <tp:entryPointDocument href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-lab-pl.xml" />
      <tp:entryPointDocument href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-gen-pl.xml" />
      <tp:entryPointDocument href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-lab-en.xml" />
      <tp:entryPointDocument href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-gen-en.xml" />
      <tp:languages>
        <tp:language>pl</tp:language>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>